<div class="formulaire">
<h2 class="title-card">Editer Produit</h2>
{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn">{{ button_label|default('Sauvegarder') }}</button>
{{ form_end(form) }}
</div>